Logstash 6.8 or 7x comaptibility with Kafka 0.9

Hello,

Has anyone tried to read topics in Kafka 0.9 using these logstash versions?
I am currently using Logstash 7.3.2 which supposedly connects to it, but I am not seeing any consumers in kafka manager being connected to Kafka topics. In the past with logstash 2.x I would downgrade kafka input plugin to achieve functionality as the original plugin was supporting Kafka 0.10 only.

Thanks in advance